@charset "utf-8";

body {
	font-family:'游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}
.rankb{
	margin-top:.4em;
}
.title{
	margin-top:.5em;
}
.service_name{
	font-size:1em;
	font-weight:bold;
}
.snh3{
	color:#333;
	font-size:.8rem;
	margin-bottom:.1em;
}
.snh4{
	color:#333;
	font-size:.8rem;
	margin-bottom:0;
	font-weight:bold;
}
.junni{
	font-weight:bold;
	font-size:1.1rem;
}
.star{
	font-size:.5rem;
}
.types{
	font-size:.7rem;
	margin:0;
	padding:0;
}
.r-junni{
	padding-right:0;
}
.r-mid{
	padding-left:0;
	padding-right:0;
}
.r-left{
	padding-left:.3em;
	padding-right:.3em;
}
.r-right{
	padding-left:.3em;
	padding-right:.3em;
}
.cate{
}
.detail{
	color:blue;
	font-size:.8em;
}
.scs{
	margin-top:.6em;
	white-space:nowrap;
	width:100%;
	overflow:hidden;
	overflow-x: scroll;
}
.scs > img{
	padding:0em;
	margin:0em;
}

.rankfoot{
	border-bottom-width: 2px;
	border-bottom-color: #E3E6EA;
	border-bottom-style:dotted;
	margin-top:.4em;
}
.rank2foot{
	border-bottom-width: 2px;
	border-bottom-color: #E3E6EA;
	border-bottom-style:dotted;
	margin-top:.5em;
}

.robi{
	padding:1em 0;
	background-color:#F8F8F8;
	color:#666;
	text-align:center;
}

.lobi{
	background-color:#F8F8F8;
	color:#666;
	text-align:left;
}
.btm{
	font-size:.8em;
	margin-top:1em;
	padding:1em;
}
.realtime-title{
	font-size:.8rem;
	padding:.3em 0;
}
.realtime-title-s{
	color:#333;
}
.realtime-star{
	font-size:.7rem;
}

.install-button{
	background-color:#FF5252;
	color:#fff;
}

















.snh3{
	color:#333;
	font-size:.8rem;
	margin-bottom:.1em;
}
.snh4{
	color:#333;
	font-size:.7rem;
	margin-bottom:0;
	font-weight:bold;
}
.junni{
	font-weight:bold;
	font-size:1.1rem;
}
.star{
	font-size:.7rem;
}
.types{
	font-size:.7rem;
	margin:0;
}

.r-left{
	padding-right:.2em;
}
.r-right{
	padding-left:.2em;
}
.cate{
}
.detail{
	font-size:.8em;
}
.scs{
	margin-top:1em;
	white-space:nowrap;
	width:100%;
	overflow:hidden;
	overflow-x: scroll;
}
.scs > img{
	padding:0em;
	margin:0em;
}

.title{
	margin-top:.5em;
}
.rankfoot{
	border-bottom-width: 2px;
	border-bottom-color: #E3E6EA;
	border-bottom-style:dotted;
	margin-top:.5em;
}


.btm{
	margin-top:1em;
	padding:1em;
}

.type-title{
	font-size:.7rem;
	margin:.1em 0;
	border:solid 1px #E3E6EA;
	padding:.2em;
	color:#666;
	background-color:#FAFAFA;
}
.option-title{
	font-size:.7rem;
	margin:.1em 0;
	border:solid 1px #94C8F6;
	padding:.2em;
	color:#333;
	background-color:#fff;
}

.media{
	margin-top:.5em;
}
.trim {
    overflow: hidden;
    width: 200px;/* トリミングしたい枠の幅 */
    height: 200px;/* トリミングしたい枠の高さ */
    position: relative;
}
.trim img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.rovi{
	background-color: #F8F8F8;
}